/* CSS geral aqui */

@import url(../averta/averta_light/stylesheet.css);
@import url(../averta/averta_regular/stylesheet.css);
@import url(../averta/averta_semibold/stylesheet.css);

@font-face {
	font-family:'Averta Light';
	src:url('../averta/averta_light/averta-light-webfont.woff') format('woff'),
	url('../averta/averta_light/averta-light-webfont.woff2') format('woff2');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Averta Regular';
	src:url('../averta/averta_regular/averta-regular-webfont.woff') format('woff'),
	url('../averta/averta_regular/averta-regular-webfont.woff2') format('woff2');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'Averta Bold';
	src:url('../averta/averta_semibold/averta-semibold-webfont.woff') format('woff'),
	url('../averta/averta_semibold/averta-semibold-webfont.woff2') format('woff2');
	font-weight:normal;
	font-style:normal;
}

#instDestaques a:not(.mostra-destaques):link,
#instDestaques a:not(.mostra-destaques):visited,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited,
div.sectionPage ul.menuInternaQV li a:link,
div.sectionPage ul.menuInternaQV li a:visited,
div.sectionPage a[class^="btn"]:link,
div.sectionPage a[class^="btn"]:visited,
section#eventosInscrevaSe input[class^="btn"],
div.sectionPage input[class^="btn"],
div.sectionPage div.tabs ul.menuGrandesTemas a:link,
div.sectionPage div.tabs ul.menuGrandesTemas a:visited,
div.dst-box-setas ul li div.dst-item-mais a:link,
div.dst-box-setas ul li div.dst-item-mais a:visited {
    transition:0.2s;
    background: #00abe5 !important;
    color: #fff !important;
    font-family: "Averta Regular";
    font-size: 14px;
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 0 20px 0;
    border: 1px solid #00abe5 !important;
    border-radius:0;
    text-align: center;
    opacity: 1;
    text-decoration:none !important;
}

a.inst-link:hover,
.sectionPage p a.inst-link:hover,
#instDestaques a:not(.mostra-destaques):hover,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:hover,
div.sectionPage ul.menuInternaQV li a:hover,
div.sectionPage a[class^="btn"]:hover,
section#eventosInscrevaSe input[class^="btn"]:hover,
div.sectionPage input[class^="btn"]:hover,
div.sectionPage div.tabs ul.menuGrandesTemas a:hover,
div.dst-box-setas ul li div.dst-item-mais a:hover {
    background: #393230 !important;
    color: #fff !important;
    font-family: "Averta Bold";
    /* font-size: 10px; */
    text-transform: uppercase;
    padding: 10px 20px;
    margin: 0 0 20px 0;
    border: 1px solid #393230 !important;
    border-radius:0;
    text-align: center;
    opacity: 1!important;
    text-decoration: none !important;
}

div.sectionPage a[class^="btn"]:hover{
    color:#fff !important;
}

#instDestaques a.mostra-destaques {color:#003bd1!important;text-decoration:underline;font-family:"Averta Light";text-transform:none;font-size:16px; }

.sessoes {display:none;}

#instDestaques a:not(.mostra-destaques):link{
	border:none !important;
    color:#fff !important;
}
#instDestaques a:not(.mostra-destaques):hover{
    background-color:#393230 !important;
    border-color:#393230 !important;
}

div.dst-box-setas ul li div.dst-item-mais a {
    margin:0 !important ;
}

div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:link,
div.contentPillarPage ul.comp-emp-prod-serv li a[class^="btn"]:visited {
    margin: 0 0 30px 15px !important;
}

section.sectionPage .blueBoxPage a:link,
section.sectionPage .blueBoxPage a:visited,
section.sect.comp-sect .greenBoxPage a:link,
section.sect.comp-sect .greenBoxPage a:visited{
    width: 60px;
    background: #fff !important;
    color: #003bd1;
    font-family: "Averta Bold";
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    opacity: 1 !important;
}
div.grayboxContact:not(.assessoria-box) div.pressContact a:link,
div.grayboxContact:not(.assessoria-box) div.pressContact a:visited{
    width: 60px;
    background: #fff !important;
    color: #003bd1 !important;
    font-family: "Averta Bold";
    font-size: 12px;
    text-transform: uppercase;
    text-decoration:none;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    opacity: 1 !important;
}
div.grayboxContact:not(.assessoria-box) div.pressContact a:hover{
    border:1px solid #fff !important;
    background:#fff !important;
    color:#003bd1 !important;
    opacity: 1 !important;
}

section.sectionPage .blueBoxPage a:hover,
section.sect.comp-sect .greenBoxPage a:hover {
    width: 60px;
    background: #fff !important;
    color: #003bd1;
    font-family: "Averta Bold";
    font-size: 12px;
    text-transform: uppercase;
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 0;
    text-align: center;
    opacity: 1;
}

div.grayboxContact:not(.assessoria-box) div.pressContact a:hover,
div.grayboxContact:not(.assessoria-box) div.pressContact a:link,
div.grayboxContact:not(.assessoria-box) div.pressContact a:visited {
	width: auto;
}

div.grayboxContact .onlineChat {
	background: url(../images/geral/chatOnlineWhite.png) no-repeat left top;
    padding: 0 0 0 58px;
    margin-bottom: 20px;
}

div.grayboxContact .onlineChat.email-formulario {
	background: url("../images/geral/faleEmailWhite.png") no-repeat left top;
}

div.grayboxContact .onlineChat.por-telefone {
	background: url("../images/geral/faleTelWhite.png") no-repeat left top;
}

div.institucionalPage section#instDestaques a[href='#lbComissoes'],
div.loadMore a#more {
	color: #003bd1;
    font-size: 14px;
    background: none;
    border: 1px solid #003bd1;
    border-radius: 0;
    text-decoration:none;
}

div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover,
div.loadMore a#more:hover{
    background:#003bd1;
    color:#fff !important;
}

.SENAI-inst div.institucionalPage section#instDestaques a[href='#lbComissoes'],
.SENAI-inst div.loadMore a#more{
    color:#fff !important;
    background:#00abe5 !important;
    border:1px solid #00abe5;
    text-decoration:none;
}
.SENAI-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover,
.SENAI-inst div.loadMore a#more:hover{
    background-color:#393230 !important;
    border-color:#393230 !important;
}

div#CaminhoPagina h2 span,
div.sectionPage div.contentPillarPage h3[id="subTitulo"],
ul.list_result.listaNoticias li.list_result_item a span,
ul#accordion li h2 {
	color:#003bd1 !important;
}

div.featureImage figure figcaption {
	font-size: 36px;
    color: #003bd1;
    -webkit-box-decoration-break: clone;
    border-radius:0;
}

.featureImage figure figcaption{
    font-family:'Averta Bold', sans-serif !important;
}

div.featureImage figure span {
	font-size: 20px;
    color: #393230;
    border-radius: 0;
}

div.sectionPage h3.assessoria-title,
div.sectionPage section.sect.comp-sect h2 {
	color: #003bd1;
    font-weight: normal;
    margin: 0 0 20px 0;
    font-size: 23px;
}

ul.list_result.listaNoticias li.list_result_item a img + span {
	background: #003bd1 !important;
	border-radius: 0;
	color:#FFF;
}

.selectStylized > span {
	background: #fff url("../images/selectbutton.jpg") no-repeat right top !important;
}

input {
    box-shadow: none !important;
    border: 1px solid #003bd1 !important;
    border-radius: 0 !important;
}

div.selectStylized > span {
    /* box-shadow: none; */
}

section#page_title h1 {
    color:#003bd1 !important;
}

div.assessoria-lista ul li a,
div.assessoria-lista ul li a h3 {
    color: #003bd1;
}

/********************/
/* 		FIRJAN 		*/
/********************/
.pageMenu ul[data-name="FIRJAN"] li a:link,
.pageMenu ul[data-name="FIRJAN"] li a {
	color:#003bd1;
	font-size: 13px;
	font-family: "Averta Light";
	line-height:30px;
	font-weight: bold;
}

section.firjanConheca div h4,
section.firjanCompetitividade div h4,
section.firjanServicos div h4,
section.firjanRepresentacao div h4 {
	color:#393230;
	font-size: 16px;
	font-family: "Averta Bold";
}

section.firjanConheca div h2,
section.firjanCompetitividade div h2,
section.firjanServicos div h2,
section.firjanRepresentacao div h2 {
	color:#56c8e7;
	font-size: 37px;
	font-family: "Averta Light";
}

section.firjanConheca,
section.firjanCompetitividade,
section.firjanRepresentacao  {
	background: none;
	padding: 0;
}


section.firjanConheca .pleft,
section.firjanCompetitividade .pleft,
section.firjanParcerias .pcenter,
section.firjanRepresentacao .pcenter,
section.firjanServicos .pcenter {
	padding-top: 30px;
}

section.sectionPage .blueBoxPage,
div.greenBoxPage  {
	background: #003bd1;
}

div#CaminhoPagina div[data-id="FIRJAN"] a{
	display: none;
}

.inst-subtitle img {display:none;}

/********************/
/* 		SESI 		*/
/********************/
.pageMenu ul[data-name="SESI"] li a:link,
.pageMenu ul[data-name="SESI"] li a {
	color:#EC8112;
	font-size: 18px;
	font-family: "Averta Regular";
	line-height:33px;
	font-weight: bold;
}

.pageMenu ul[data-name="SESI"] li{
    margin-top:5px;
}

section.sesiConheca div h4,
section.sesiGrandesNumeros div h4,
section.sesiServicos div h4,
section.sesiUnidades div h4,
span#sesi section div h4 {
	color:#393230;
	font-size: 16px;
	font-family: "Averta Bold";
	font-style: normal !important;
}

section.sesiConheca div h2,
section.sesiGrandesNumeros div h2,
section.sesiServicos div h2,
section.sesiUnidades div h2,
span#sesi section div h2 {
	color:#E66B20!important;
	font-size: 28px;
	font-family: "Averta Light";
}

section.sesiConheca,
section.sesiGrandesNumeros,
section.sesiServicos,
section.sesiUnidades,
section.firjanServicos,
section#instDestaques,
.institucionalPage section.inst-page  {
	background: none;
	padding: 0;
}

section.sesiGrandesNumeros .pcenter,
section.sesiServicos .pcenter {
	padding-top: 30px;
}

section.sesiGrandesNumeros ul.circles li.clu h4 {
	background: url(../images/branding/institucional/clu-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.esp h4 {
	background: url(../images/branding/institucional/esp-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.med h4 {
	background: url(../images/branding/institucional/med-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.eve h4 {
	background: url(../images/branding/institucional/eve-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li.cur h4 {
	background: url(../images/branding/institucional/cur-icon-sesi.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 28px 25px 0 25px;
}

section.sesiGrandesNumeros ul.circles li {
	display: block;
    float: left;
    width: 241px;
    background: #E66B20;
    height: 242px;
    margin: 0;
    -webkit-border-radius: 190px;
    -moz-border-radius: 190px;
    border-radius: 190px;
}

section.sect.comp-sect div.greenBoxPage h2,
div.pressContact h2,
div.pressContact h3,
div.pressContact p {
	color:#FFF !important;
}

div.grayboxContact.assessoria-box,
div.pressContact,
div.sectionPage div.boxService {
	background:#003bd1 !important;
}

section#eventosInscrevaSe section#page_title h1 {
	color:#003bd1;
}

section#eventosInscrevaSe label,
div.formEditais label {
	color:#003bd1 !important;
	font-size: 12px;
    text-transform: uppercase;
}

div.divqvform input + div {
    color:#003bd1 !important;
}

/********************/
/*		SENAI 		*/
/********************/
.pageMenu ul[data-name="SENAI"] li a:link,
.pageMenu ul[data-name="SENAI"] li a {
	color:#00abe5;
	font-size: 18px;
	font-family: "Averta Regular";
	line-height:30px;
    text-transform:none;
}

section.senaiConheca div h4,
section.senaiVoceSabia div h4,
section.senaiServicos div h4,
section.senaiUnidades div h4,
span#senai section div h4 {
	color:#393230;
	font-size: 16px;
	font-family: "Averta Bold";
	font-style: normal;
}

section.senaiConheca div h2,
section.senaiVoceSabia div h2,
section.senaiServicos div h2,
section.senaiUnidades div h2,
span#senai section div h2 {
	color:#00abe5;
	font-size: 37px;
	font-family: "Averta Light";
}


section.senaiUnidades h4,
section.senaiUnidades h2 {
	text-align: left;
}

section.senaiConheca,
section.senaiVoceSabia,
section.senaiServicos,
section.senaiUnidades {
	background: none;
	padding: 0;
}

section.senaiVoceSabia ul.circles li.lab h4 {
	background: url(../images/branding/institucional/lab-icon-senai.png) top center no-repeat;
    padding: 88px 0 0 0;
    margin: 18px 0 0 0;
}

section.senaiVoceSabia ul.circles li.emp h4 {
	background: url(../images/branding/institucional/emp-icon-senai.png) left top no-repeat;
    margin: 35px 0 0 38px;
    width: 160px;
    padding: 26px 0 0 0;
}
.SENAI-inst section.senaiVoceSabia ul.circles li.emp h4,
.SENAI-inst section.senaiVoceSabia ul.circles li.lab h4,
.SENAI-inst section.senaiVoceSabia ul.circles li.sen h4,
.SENAI-inst section.senaiVoceSabia ul.circles li.ind h4{
    font-size:14px !important;
}
.SENAI-inst section.senaiVoceSabia ul.circles li.sen h4{
    margin:90px 0 0 44px !important;
}

section.senaiVoceSabia ul.circles li.ind h4 {
	background: url(../images/branding/institucional/ind-icon-senai.png) top center no-repeat;
    padding: 95px 0 0 0;
    margin: 18px 28px 0 28px;
    width: 180px;
}

section.senaiVoceSabia ul.circles li {
	display: block;
    float: left;
    width: 25%;
    background: #01a3ed;
    height: 246px;
    margin: 0;
    -webkit-border-radius: 190px;
    -moz-border-radius: 190px;
    border-radius: 190px;
}

section.senaiConheca .pleft,
section.senaiVoceSabia .pcenter,
section.senaiServicos .pleft{
	padding-top: 30px;
}

/********************/
/*      CIRJ      */
/********************/

section.cirjConheca,
section.cirjVoceSabia,
section.cirjServicos,
section.cirjUnidades {
    background: none;
    padding: 0;
}

.cirjConheca .pleft {
    padding:110px 0 30px 0;
}

section.cirjConheca div h4 {
    color: #393230;
    font-size: 16px;
    font-family: "Averta Bold";
    font-style: italic;
}

section.cirjConheca div h2,
span#cirj section div.pcenter h2,
section[data-id="cirj"] div.pcenter h2 {
    /* color:#A3D65C; */
    color:#537238;
    font-size: 37px;
    font-family: "Averta Light";
}

.pageMenu ul[data-name="CIRJ"] li a:link,
.pageMenu ul[data-name="CIRJ"] li a {
    color:#B2D465;
    font-size: 13px;
    font-family: "Averta Light";
    line-height:30px;
    font-weight: bold;
}


/********************/
/*      IEL       */
/********************/

.pageMenu ul[data-name="IEL"] li a:link,
.pageMenu ul[data-name="IEL"] li a {
    color:#8CC7B9;
    font-size: 13px;
    font-family: "Averta Light";
    line-height:35px;
    font-weight: bold;
}

section.ielServicos, section.ielDestaques {
    padding-top:50px;
}


section.ielConheca div h4,
section.ielServicos div h4,
section.ielDestaques div h4 {
    color: #393230;
    font-size: 16px;
    font-family: "Averta Bold";
    font-style: italic;
}

section.ielConheca div h2,
section.ielServicos div h2,
section.ielDestaques div h2 {
    color:#5FBFAB;
    font-size: 37px;
    font-family: "Averta Light";
}

.ielServicos .iel-serv-videos span#nextVid {background:#003bd1 url(../images/branding/brd-setas-vertical-new.png) no-repeat center bottom;border-radius:0; }
.ielServicos .iel-serv-videos span#prevVid {background:#003bd1 url(../images/branding/brd-setas-vertical-new.png) no-repeat center top;border-radius:0;}
.ielServicos .iel-serv-videos span#nextVid:hover, .ielServicos .iel-serv-videos span#prevVid:hover {background-color:#393230;}

/*================= CSS adicional por Lucas Pedro =================*/

.editoria,
.namepage,
.sectionPage p a,
.comp-emp-prod-serv h2,
section.sectionPage .blueBoxPage, div.greenBoxPage h2,
.contentPillarPage h3,
.boxService h4,
.sectionPage h2 strong,
section.senaiVoceSabia ul.circles li.lab h4,
section.senaiVoceSabia ul.circles li.lab h4 strong,
section.senaiVoceSabia ul.circles li.emp h4,
section.senaiVoceSabia ul.circles li.emp h4 strong,
.senaiVoceSabia ul.circles li.sen h4,
section.senaiVoceSabia ul.circles li.ind h4,
div.selectStylized > span,
#instDestaques h4,
.blueBoxPage h2,
#siteMap .for_you strong,
#siteMap .for_business strong,
#siteMap .system_firjan a,
.main_header ul.first li a,
.main_header ul.second li a,
#banner ul li .wrap .title strong{
    font-family:'Averta Regular', sans-serif !important;
}

.comp-emp-prod-serv h2,
div.greenBoxPage h2,
.sectionPage h2 strong,
.blueBoxPage h2{
    font-family:'Averta Light', sans-serif !important;
}

.contentPillarPage h3{
    font-family:'Averta Regular', sans-serif !important;
}

.boxService h4,
section.senaiVoceSabia ul.circles li.lab h4,
section.senaiVoceSabia ul.circles li.lab h4 strong,
section.senaiVoceSabia ul.circles li.emp h4,
section.senaiVoceSabia ul.circles li.emp h4 strong,
.senaiVoceSabia ul.circles li.sen h4,
section.senaiVoceSabia ul.circles li.ind h4,
#instDestaques h4{
    font-family:'Averta Regular', sans-serif !important;
}


.featureImage figure figcaption p,
.featureImage figure figcaption strong,
.featureImage figure span,
.activities a,
section.sectionPage .blueBoxPage, div.greenBoxPage p,
.parceria-tabela .parceria-item td,
#news .gallery .item .text h4,
.contentPillarPage ul li,
#siteMap h5, #siteMap h5,
#siteMap .for_you a,
#siteMap .for_business a,
.main_header .locale-cad .lc-locale a,
.main_header .locale-cad .lc-cadastro a,
.main_header .aux-item .aux-menu a,
.main_header .aux-item .aux-busca input[type="text"],
#banner ul li .wrap .title span,
#banner ul li .wrap .description p,
.sectionPage h3{
    font-family:'Averta Regular', sans-serif !important;
    font-weight:normal!important;
}

.SENAI-inst section.sectionPage .blueBoxPage{
    background-color:#83c7e5 !important;
}
.SENAI-inst section.sectionPage .blueBoxPage h2,
.SENAI-inst section.sectionPage .blueBoxPage p{
    color:#fff !important;
}
.SENAI-inst .sectionPage .wrap .column_type0 .blueBoxPage a{
    background-color:#1d7da2 !important;
    color:#fff !important;
    border:1px solid #1d7da2;
}
.SENAI-inst .sectionPage .wrap .column_type0 .blueBoxPage a:hover{
    background-color:#393230 !important;
    border:1px solid #393230;
}


.boxService p a{
    font-size:18px !important;
}

.featureImage figure figcaption p,
.featureImage figure figcaption strong,
.contentPillarPage h3,
.contentPillarPage h3.assessoria-title.alone,
.contentPillarPage .assessoria-content p a,
.contentPillarPage .assessoria-content p a:hover,
.contentPillarPage .content-inov-tec h3,
.parceria-tabela .parceria-item td a,
#banner ul li .wrap .title-banner span{
    color:#003bd1 !important;
}
.SENAI-inst #banner ul li .wrap .title-banner span{
    color:#00abe5 !important;
}

.activities{
    background-color:#003bd1 !important;
}

.contentPillarPage p{
    font-family:'Averta Light', sans-serif !important;
    font-size:16px !important;
    line-height:22px !important;
}
.contentPillarPage .assessoria-content p a{
    font-style:normal !important;
    text-decoration: none !important;
}

.activities h2, .pressContact h2{
    font-family:'Averta Bold', sans-serif !important;
    color:#fff !important;
    margin-top:0 !important;
}

.activities a:not(.mailto){
    border-radius:0 !important;
    background:transparent;
    border:1px solid #fff !important;
    /*color:#fff !important;*/
    opacity:1 !important;
}
.activities a:hover:not(.mailto){
    background:#fff;
    color:#003bd1 !important;
}
.activities .mailto{
    transition:0.2s;
    font-family:'Averta Regular', sans-serif !important;
    font-size:18px !important;
    text-decoration:none !important;
    opacity:1 !important;
}
.activities .mailto:hover{
    color:#fff !important;
    border-bottom:1px solid #fff;
    opacity:1 !important;
}

.pressContact .onlineChat h3{
    color:#fff !important;
    line-height:26px !important;
    margin-bottom:0 !important;
}
.pressContact .onlineChat p{
    font-size:12px !important;
    margin:0 !important;
}

/* Tabela */
.SENAI-inst .parceria-tabela .parceria-title td{
    background:#00abe5 !important;
    font-family:'Averta Bold', sans-serif !important;
}
.SENAI-inst .parceria-tabela .parceria-item td a:hover{
    text-decoration:underline;
}
.SENAI-inst .parceria-tabela td{
    border-color:#00abe5 !important;
}

/* POP UP */
.popup-info h3{
    font-family:'Averta Bold', sans-serif !important;
    color:#003bd1 !important;
    margin-top:0 !important;
    font-size:24px !important;
}
.popup-info p{
    font-family:'Averta Regular', sans-serif !important;
}
.popup-info p a{
    font-family:'Averta Regular', sans-serif !important;
}
#cboxClose{
    width:20px !important;
}
#cboxClose.greenBtn{
    background:url(../images/blue-close-button.png) no-repeat left top !important;
}

.boxService p a:hover{
    color:#f0f0f0 !important;
}

.SENAI-inst .sectionPage .wrap .contentPillarPage iframe{
    max-height:300px !important;
}

.sectionPage p a{
    font-family:'Averta Light', sans-serif !important;
}

#senaiServicos.sectionPage .pleft h3,
#senaiServicos.sectionPage .pleft p strong,
.senai-inst #master .institucionalPage .wrap div h2{
	color:#00abe5 !important;
}

.senai-inst .institucionalPage .inst-page .blueBoxPage{
    background:#00abe5 !important;
}
.senai-inst .institucionalPage .wrap div h2,
.senai-inst .column_type0 p{
    color:#393230 !important;
}

.senai-inst #master .institucionalPage .sectionPage .wrap .column_type0 .blueBoxPage a{
    background:#1d7da2 !important;
    border-color:#1d7da2 !important;
    color:#fff !important;
    font-size:14px !important;
}

.SENAI-inst p a.inst-link,
.senai-inst .sectionPage .wrap .pleft .inst-link,
.SENAI-inst .sectionPage .wrap .pleft .inst-link{
    background:#00abe5 !important;
    border-color:#00abe5 !important;
    color:#fff !important;
}
.SENAI-inst p a.inst-link:hover,
.senai-inst .sectionPage .wrap .pleft .inst-link:hover,
.SENAI-inst .sectionPage .wrap .pleft .inst-link:hover,
.senai-inst #master .institucionalPage .sectionPage .wrap .column_type0 .blueBoxPage a:hover{
    background:#393230 !important;
    border-color:#393230 !important;
    color:#fff !important;
}

.SENAI-inst .sectionPage p a{
    border-radius:0 !important;
}

.SENAI-inst div.selectStylized > span.close,
.SENAI-inst div.selectStylized > span.open{
    width:100% !important;
    line-height:13px !important;
}

/* banner desafio senai + industria */
/*.SENAI-inst .FIRJAN-Corporativo-Link.FIRJAN-Corporativo-Link-lstLink.lum-interface-type-standard.lum-interface-type-list{
    background:url(../../../../lumis/portal/file/fileDownload.jsp?fileId=2C908A8A62069384016206F5E8F771C8) no-repeat center;
    background-size:contain;
    background-color:#fff;
}
@media only screen and (max-width: 1450px){
    .SENAI-inst .featureImage figure img[alt="Banner"]{
        display:none !important;
    }
}*/

/* ALTERAÇÕES FEITAS PELO ESTAGIÁRIO LUCAS MARLON */

/* =================== SENAI =================== */

/* página principal */
    .senai-inst #master .institucionalPage .headerPage .wrap  .pageMenu  #page_title  nav  ul  li  a
    { /* menu do topo da página principal */
    color: #00abe5;
    font-size: 18px;
    font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
    line-height: 30px;
    text-transform: none;
        font-weight: bold;
    }

    /* font-family Averta Bold => h1 */

        /* banner: imagem principal da página  */
        .senai-inst #master .institucionalPage section .items ul li .title span span strong,
        .senai-inst #master .institucionalPage section .items ul li .title span
        { /* título h1 */
            font-size: 36px !important;
            font-family:  "Averta Bold", 'Trebuchet MS', sans-serif !important;
            color: #01a3ed!important;
            font-size: 36px !important;
            border-radius: 4px;
            margin-top: -4px;
        }

    /* font-family: Averta Ligth */

        /* H2 */
        .senai-inst #master #senaiConheca .wrap .column_type6 .pleft h2,
        .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter h2,
        .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter h2 strong,
        .senai-inst #master #senaiServicos .wrap .column_type6 .pleft h2,
        .senai-inst #master #senaiServicos .wrap .column_type6 .pleft h2 strong,
        .senai-inst #master .institucionalPage #senaiUnidades .wrap h2,
        .senai-inst #master .institucionalPage .wrap .column_type0 .pcenter h2,
        .senai-inst #master .institucionalPage .wrap .column_type0 .pcenter h2 strong,
        {
            font-family:  "Averta Light", 'Trebuchet MS', sans-serif !important;
            color: #00abe5 !important;
            font-size: 28px !important;
        }
        .SENAI-inst ul#accordion li h2,
        .SENAI-inst ul#accordion li.open h2
        {
            font-family:  "Averta Light", 'Trebuchet MS', sans-serif !important;
            color: #00abe5 !important;
            font-size: 18px !important;
        }


        /* p */
        .senai-inst #master #instDestaques .wrap .column_type2 article p,
        .senai-inst #master #senaiServicos .wrap .column_type6 .pleft p,
        .senai-inst #master #senaiConheca .wrap .column_type6 .pleft p,
        .senai-inst #master #instDestaques .wrap p,
        .senai-inst #master #senaiUnidades .wrap .column_type2 p
        {
            font-family:  "Averta Light", 'Trebuchet MS', sans-serif !important;
            font-size: 16px !important;
      color: #393230;
        margin-bottom: 20px;
        line-height: 21px;
        text-align: left;
        }

    /* font-family: Averta Regular */

        /* H3, H4 */
        .senai-inst #master .wrap .column_type6 .pleft h3,
        .senai-inst #master #senaiServicos .wrap .column_type6 .pleft h3
        {
            color: #00abe5 !important;
            font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
            font-size: 23px !important;
        margin: 30px 0px 5px 0px;
        }
        .senai-inst #master #instDestaques .wrap .column_type2 article header h4,
        .senai-inst #master #senaiConheca .wrap .column_type6 .pleft h4,
        .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter h4,
        .senai-inst #master section.senaiVoceSabia div h4,
        .senai-inst #master section.senaiServicos div h4,
        .senai-inst #master section.senaiUnidades div h4,
        .senai-inst #master span#senai section div h4
        { /* ISOLADO POIS A COR DESTE É DIFERENTE */

      color: #393230;
        font-size: 16px;
      font-family: "Averta Bold", 'Trebuchet MS', sans-serif !important;
        font-style: normal;
            font-weight: normal;
        }

            /* ***OBS: são os circulos da página principal. Cor diferente */
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.lab h4
             {
            background: url("../images/branding/institucional/lab-icon-senai.png") top center no-repeat;
            padding: 88px 0 0 0;
              margin: 28px 0 0 0;
                    font-size: 12px;
             }
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.emp h4
             {
                    background: url("../images/branding/institucional/emp-icon-senai.png") left top no-repeat;
                    margin: 55px 0 0 38px;
                    width: 160px;
                    font-size: 12px;
                    padding: 26px 0 0 0;
             }
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.sen h4
             {
                    padding: 32px 0 0 0;
                    margin: 38px 28px 0 28px;
                    width: 180px;
                    font-size: 21px;
             }
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.ind h4
             {
                    background: url("../images/branding/institucional/ind-icon-senai.png") top center no-repeat;
                    padding: 95px 0 0 0;
                    margin: 38px 28px 0 28px;
                    width: 180px;
                    font-size: 12px;
             }

             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.lab h4,
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.emp h4,
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.sen h4,
             .senai-inst #master #senaiVoceSabia .wrap .column_type6 .pcenter ul li.ind h4
             {
                 font-family: "Averta Bold", 'Trebuchet MS', sans-serif !important;
                 color: #fff !important;
             }
        /* p */
        .senai-inst #master .institucionalPage section .items ul li .description p,
        .senai-inst #master #senaiServicos .wrap .column_type6 .pleft p strong
        { /* título dentro do banner da página principal */
            font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
      font-size: 20px;
        color: #393230;
      border-radius: 0;
        }
        .senai-inst #master .senaiVoceSabia .mintext
        {
            margin: 15px 0 0 20px !important;
            color: #393230;
            font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
      line-height: 21px;
      text-align: left;
        }

        /* botões da página principal  */
        .senai-inst #master .sectionPage .wrap .pleft .inst-link,
        .senai-inst div.institucionalPage section#instDestaques a[href='#lbComissoes'],
        .SENAI-inst .sectionPage .column_type4 div span div p a,
        #master .SENAI-inst div.sectionPage ul li a[class^="btn"]:link
        {
        background: #00abe5 !important;
        border-color: #00abe5 !important;
        color: #fff !important;
        transition: 0.2s !important;
        padding: 10px 20px !important;
        width: auto !important;
        height: auto !important;
        font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
        }
        .senai-inst #instDestaques .wrap .column_type2 a,
        .senai-inst #instDestaques a:not(.mostra-destaques):hover
        {
            color: #fff !important;
            background-color: #00abe5!important;
            font-family: "Averta Regular", 'sans-serif' !important;
            font-size: 14px !important;
            text-decoration: none !important;
            border: none !important;
            text-transform: uppercase;
            padding: 10px 20px !important;
            border-radius: 0;
            text-align: center;
            opacity: 1;
        }


    /* quadrado do final da página */
    .senai-inst #master .institucionalPage .inst-page .blueBoxPage
    {
            background: #00abe5 !important;
    }

        /* botão */
        .senai-inst #master .institucionalPage div .sectionPage .wrap .column_type0 .blueBoxPage a
        {
            background: #1d7da2 !important;
            border-color: #1d7da2 !important;
            color: #fff !important;
            font-size: 14px !important;
            transition: 0.2s !important;
            padding: 10px 20px !important;
            width: auto !important;
            height: auto !important;
            font-family: "Averta Regular", sans-serif !important;
            text-transform: uppercase !important;
        }

        /* texto */
            /* titulo */
            .senai-inst #master .institucionalPage .inst-page .blueBoxPage h2
            {
                color: #fff !important;
                font-family: 'Averta Light', 'Trebuchet MS', sans-serif !important;
                font-size: 28px !important;
            }

            /* p */
            .senai-inst #master .column_type0 p
            {
            color: #fff !important;
                font-size: 16px !important;
            line-height: 21px !important;
                font-size: "Averta Light", sans-serif !important;
            }

/* hover dos botões */
.senai-inst #master .sectionPage .wrap .pleft .inst-link:hover,
.senai-inst div.institucionalPage section#instDestaques a[href='#lbComissoes']:hover,
.senai-inst #instDestaques .wrap .column_type2 a:hover,
.senai-inst #instDestaques a:not(.mostra-destaques):hover,
.senai-inst #master .institucionalPage div .sectionPage .wrap .column_type0 .blueBoxPage a:hover,
.SENAI-inst .sectionPage .wrap .column_type4 .activities a:hover,
.SENAI-inst .sectionPage .column_type4 div span div p a:hover,
.SENAI-inst div.sectionPage p a[class^="btn"]:hover,
.SENAI-inst div.sectionPage div a[class^="btn"]:hover,
.SENAI-inst div.sectionPage div.wrap section.sect div.greenBoxPage a[title~="Chat"]:hover,
.SENAI-inst div.sectionPage div.wrap section.sect div.greenBoxPage a[title~="Formulário"]:hover,
.SENAI-inst .sectionPage .column_type4 div span div p a:hover,
#master .SENAI-inst div.sectionPage ul li a[class^="btn"]:hover
{
    background: #393230 !important;
    border-color: #393230 !important;
    color: #fff !important;
}
.SENAI-inst .sectionPage .column_type4 div span div p a[href^="http://publicacoes.firjan.org.br/portfolioistsolda/"] p
{
    padding: 0 !important;
    width: auto !important;
    height: auto !important;
}

.SENAI-inst .assessoria-content p a strong:hover
{
    width: auto !important;
    height: auto !important;
    padding: 0 !important;
}
/* fim da página principal */

/* páginas secundárias */
    /* titulo dentro do banner */
    .SENAI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.namepage,
    .SENAI-inst .headerPage #CaminhoPagina #CaminhoEditoria span.editoria
    {
        color: #00abe5 !important;
        font-family: 'Averta Regular', sans-serif !important;
    }

    /* título dentro do banner principal */
    .SENAI-inst .featureImage .wrap figure figcaption p,
    .SENAI-inst div.featureImage figure figcaption strong,
    .SENAI-inst div.featureImage figure figcaption
    {
    color: #00abe5 !important;
        font-family: 'Averta Regular', sans-serif !important;
    }

    /* texto dentro do banner principal */
    .SENAI-inst .wrap #figure_1 h1 span p{
        font-size: 20px;
      color: #393230;
    }

    /* Botão */
    .SENAI-inst .sectionPage .column_type4 div span div p a,
    .SENAI-inst div.sectionPage a[class^="btn"]:link,
    .SENAI-inst .assessoria-content p a,
    .SENAI-inst div.sectionPage .column_type4 .assessoria-content p:nth-child(2) a
    {
        color: #fff !important;
        padding: 10px 20px !important;
        background-color: #00abe5 !important;
        font-family: "Averta Regular", 'Trebuchet MS', sans-serif !important;
        font-size: 14px !important;
        text-transform: uppercase !important;
    }

    /* font-family Averta Light */

        /* H3 */
        .SENAI-inst .sectionPage .column_type4 div span div h3,
        .SENAI-inst div.sectionPage div.contentPillarPage div h3,
        .SENAI-inst div.sectionPage div.contentPillarPage div h3,
        .SENAI-inst div.sectionPage div.contentPillarPage div h3
        {
      font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
        color: #00abe5 !important;
      font-size: 23px !important;
        }

        /* p */
        .SENAI-inst .sectionPage .wrap .column_type4 span p,
        .SENAI-inst .sectionPage .column_type4 div span div p,
        .SENAI-inst .comp-emp-prod-serv p,
        .SENAI-inst .contentPillarPage .comp-emp-prod-serv p,
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://www.firjan.com.br/empresaemdia"]
        {
            font-family:  "Averta Light", 'Trebuchet MS', sans-serif !important;
            font-size: 16px !important;
      color: #393230 !important;
        }
        /* removendo os sublinhados do texto */
        .SENAI-inst .sectionPage .wrap .column_type4 div span p a
        {
            text-decoration: none !important;
            margin-right: -20px;
        }

        /* botão que não deveria existir dentro do p */
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://www.firjan.com.br/empresaemdia"],
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistambientalquimicaverde/"],
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioceramica2017/"],
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistsolda/"],
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistautomaacaosvp/"]
        {

            background: none !important;
            padding: 0 !important;
            font-size:16px!important;
            text-transform: none !important;
            color: #003bd1 !important;
            margin-right:0;
            text-decoration:underline!important;
        }
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://www.firjan.com.br/empresaemdia"] strong,
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistambientalquimicaverde/"] strong,
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioceramica2017/"] strong,
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistsolda/"] strong,
        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a[href^="http://publicacoes.firjan.org.br/portfolioistautomaacaosvp/"] strong
        {
            width: auto !important;
            height: auto !important;
            padding: 0 !important;
            background: none !important;
            color: #003bd1 !important;
            font-weight: normal;
            text-transform: none !important;
            font-weight: normal !important;
            text-decoration:underline;
        }

        .SENAI-inst div.sectionPage .column_type4 .assessoria-content a{
            text-transform:none;
        }

    /* quadrado das páginas */

        /* quadrado do final da página */
        .SENAI-inst .sectionPage .wrap .column_type4 .activities,
        .SENAI-inst .sect .greenBoxPage
        {
            background: #00abe5 !important;
        }

            /* título */
            .SENAI-inst .sectionPage .wrap .column_type4 .activities h2,
            .SENAI-inst .sect .greenBoxPage h2
            {
                font-family: 'Averta Light', sans-serif !important;
                color: #fff !important;
                margin-bottom:10px !important;
            }

            /* texto */
            .SENAI-inst .sectionPage .wrap .column_type4 .activities p,
            .SENAI-inst .sectionPage .sect .greenBoxPage p
            {
                font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
          color: #fff !important;
            font-size: 16px !important;
            line-height: 21px !important;
			margin-bottom:20px !important;
            }

            /* botões */
            .SENAI-inst .sectionPage .wrap .column_type4 .activities a,
            .SENAI-inst div.wrap section.sect.comp-sect .greenBoxPage a:link,
            .SENAI-inst div.wrap section.sect.comp-sect .greenBoxPage a[title="Chat"]
            {
            background: #1d7da2 !important;
            border-color: #1d7da2 !important;
            color: #fff !important;
            font-size: 14px !important;
            transition: 0.2s !important;
            padding: 10px 20px !important;
            width: auto !important;
            height: auto !important;
            font-family: "Averta Regular", sans-serif !important;
            }

        /* quadrado lateral da página */
        .SENAI-inst .sectionPage div.grayboxContact div.pressContact,
        .SENAI-inst .sectionPage .sidebar div .boxService
        {
            background: #00abe5 !important;
            padding:20px 30px !important;
        }


            /* texto */
            .SENAI-inst .sectionPage div.grayboxContact div.pressContact p,
            .SENAI-inst .sectionPage .sidebar div .boxService p,
            .SENAI-inst .sectionPage .sidebar div .boxService a
            {
                font-family: "Averta Light", 'Trebuchet MS', sans-serif !important;
                color: #fff !important;
                font-size: 12px !important;
                line-height: 22px !important;
            }
            .SENAI-inst .sectionPage .sidebar div .boxService p,
            .SENAI-inst .sectionPage .sidebar div .boxService a{
                font-size:16px !important;
            }

            /* título */
            .SENAI-inst .sectionPage div.grayboxContact div.pressContact h2
            {
                font-family: 'Averta Light', sans-serif !important;
                color: #fff !important;
                font-size: 28px !important;
            }
            .SENAI-inst .sectionPage div.grayboxContact div.pressContact h3
            {
                font-family: "Averta Regular", sans-serif !important;
                color: #fff !important;
                font-size: 23px !important;
            }

            /* botões */
            .SENAI-inst .sectionPage div.grayboxContact div.pressContact .onlineChat a
            {
                width: 100% !important;
                height: auto !important;
                background: #1d7da2 !important;
            border: 1px solid #1d7da2 !important;
            color: #fff !important;
            transition: 0.2s !important;
            padding: 10px 20px !important;
            width: auto !important;
            height: auto !important;
            font-family: "Averta Regular", sans-serif !important;
            }

/* fim das páginas secundárias  */



/* =================== FIM DO SENAI =================== */

/* FIM DAS ALTERAÇÕES */

/* Ajuste*/
/* Senai */
.senai-inst #banner ul li .wrap .title span{color:#01a3ed!important;}
.senai-inst #banner ul li .wrap .title span strong{color:#01a3ed!important;font-family:'Museo700', sans-serif;}

.pageMenu ul li a:link,
.pageMenu ul li a{
    font-weight:normal !important;
}


/** Responviso aqui - abaixo já tem os pontos de quebra mais importantes do portal da Firjan **/

@media only screen and (max-width: 1000px){


}

@media only screen and (max-width: 885px){


}

@media only screen and (max-width: 768px){


}

@media only screen and (max-width: 670px){

}

@media only screen and (max-width: 480px){

}

@media only screen and (max-width: 380px){


}
